* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none; }

html, body, *, h1, h2, h3, h4, h5, ul, div {
  margin: 0;
  padding: 0; }

html {
  font-size: 62.5%;
  overflow-y: scroll; }

body {
  background-color: #e9e9e9;
  color: #232221;
  font-family: "Open Sans", Helvetica, "Trebuchet MS", Verdana, "Sans-Serif";
  font-size: 1.3em;
  line-height: 26px; }
  @media screen and (min-width: 1600px) {
    body {
      font-size: 1.4em;
      line-height: 28px; } }

ul {
  list-style: square outside; }

pre {
  font-size: 10px;
  color: #444; }

a {
  color: #555;
  text-decoration: none; }

a:focus {
  outline: none; }

a.linkbutton {
  float: right;
  background-color: #000;
  color: white;
  text-decoration: none;
  font-size: 0.6em;
  font-weight: normal;
  text-transform: uppercase;
  padding: 0 15px; }

a.active {
  color: white; }

img {
  border: 0; }

.return_to {
  position: absolute;
  top: 10px;
  right: 0px;
  background-color: #000;
  color: white; }

.show {
  display: block; }

.hide {
  display: none !important; }

.browser-warning {
  padding: 5px 10px;
  background-color: #FFFBCC;
  color: #444444;
  border: none; }

h1 {
  font-size: 1.2em;
  line-height: 27px;
  margin-bottom: 15px; }
  @media screen and (min-width: 950px) {
    h1 {
      margin-bottom: 30px; } }

h2 {
  font-size: 1.1em;
  line-height: 25px;
  margin: 0 0 20px 0; }

h3 {
  font-size: 1em;
  line-height: 25px;
  margin: 0 0 15px 0; }

p {
  margin: 30px 0; }
  p:first-child {
    margin-top: 0; }
  p:last-child {
    margin-bottom: 0; }

#wrapper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  background-color: white;
  max-width: 1500px; }
  @media screen and (min-width: 950px) {
    #wrapper {
      width: 90%; } }
  @media screen and (min-width: 1280px) {
    #wrapper {
      width: 80%; } }
  @media screen and (min-width: 1600px) {
    #wrapper {
      width: 75%; } }

#header {
  clear: both;
  padding: 10px 0px;
  border-bottom: 1px solid #666;
  position: relative;
  margin: 20px 0px; }

#top {
  padding: 30px; }
  @media screen and (min-width: 950px) {
    #top {
      border-bottom: 0; } }

#top > h2 {
  margin: 0; }
  #top > h2
a {
    display: block;
    background-image: url("images/logo.png");
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 67px;
    width: 210px;
    text-indent: -9999px;
    margin: 0 auto; }
    @media screen and (min-width: 950px) {
      #top > h2
a {
        width: 100%; } }
  @media screen and (min-width: 950px) {
    #top > h2 {
      float: left;
      margin-right: 30px; } }

.hamburger {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  height: 30px;
  width: 30px;
  float: none;
  background-color: white;
  border-top: 5px solid black;
  border-bottom: 5px solid black;
  padding: 0; }
  .hamburger:after {
    display: block;
    content: '';
    height: 5px;
    background-color: black; }
  @media screen and (min-width: 950px) {
    .hamburger {
      display: none; } }

ul#nav {
  clear: both;
  display: none;
  overflow: hidden;
  list-style: none;
  margin-top: 30px; }
  ul#nav
li
a {
    display: block;
    height: 67px;
    line-height: 67px;
    font-weight: bold;
    font-size: 2em;
    color: #181716;
    text-transform: lowercase;
    text-decoration: none;
    text-align: center; }
    ul#nav
li
a:hover {
      color: #777; }
    ul#nav
li
a.active {
      color: #ed150e; }
  @media screen and (min-width: 950px) {
    ul#nav
li {
      float: left;
      margin-right: 30px; } }
  @media screen and (min-width: 950px) {
    ul#nav {
      display: block;
      clear: none;
      margin-top: 0; } }

ul#language {
  overflow: hidden;
  text-align: center;
  margin-bottom: 30px; }
  ul#language
li {
    display: inline-block; }
    ul#language
li
a {
      display: block;
      color: #777;
      text-decoration: none;
      width: 30px;
      height: 30px;
      line-height: 30px;
      font-size: 125%; }
      ul#language
li
a:hover {
        color: black;
        text-decoration: underline; }
      ul#language
li
a.active {
        color: #ed150e; }
      @media screen and (min-width: 950px) {
        ul#language
li
a {
          font-size: 100%; } }
  @media screen and (min-width: 950px) {
    ul#language {
      position: absolute;
      top: 30px;
      right: 30px;
      margin-bottom: 0; } }

body.open-nav
#top {
  margin-bottom: 30px;
  border-bottom: 1px solid black; }

body.open-nav
ul#nav {
  display: block; }

#content {
  clear: both;
  position: relative;
  padding: 0 30px; }
  @media screen and (min-width: 650px) {
    #content.half-padding {
      padding: 0 15px; } }

#footer {
  clear: both;
  padding: 0;
  position: relative; }

#footer-content {
  padding: 30px; }

#footer-top {
  background-color: #ed150e;
  padding: 30px; }

/* CONTENT */
/* FOOTER */
#footer {
  background-color: #bd110b; }

#footer .col-20 {
  margin-bottom: 30px; }
  @media screen and (min-width: 950px) {
    #footer .col-20 {
      margin-bottom: 0; } }

#footer .col-50 {
  margin-bottom: 30px; }
  @media screen and (min-width: 950px) {
    #footer .col-50 {
      margin-bottom: 0; } }

#footer a {
  color: #ffa8a4;
  text-decoration: none; }

#footer a:hover {
  color: #fff; }

#footer ul {
  list-style: none; }
  #footer ul
li {
    border-top: 1px solid #ed150e;
    padding: 10px 0; }
    #footer ul
li
a {
      display: block; }

#footer ul.contact {
  padding: 0;
  line-height: 22px;
  margin-bottom: 22px; }

#footer ul.contact li {
  border: none;
  padding: 0;
  color: #ffa8a4; }

#footer ul li:first-child {
  border: 0; }

#footer ul li a time {
  color: #fff;
  margin-right: 5px; }

#footer h4 {
  margin-bottom: 10px;
  color: #000; }

.social_media img {
  padding-right: 5px;
  padding-top: 1px; }

.row {
  width: 100%;
  overflow: hidden; }

.clear {
  clear: both; }

@media screen and (min-width: 950px) {
  .col {
    float: left;
    min-height: 1px; } }

@media screen and (min-width: 950px) {
  .col-25 {
    width: 25%; } }

@media screen and (min-width: 950px) {
  .col-75 {
    width: 75%;
    padding-left: 15px;
    min-height: 1px; } }

@media screen and (min-width: 950px) {
  .col-50 {
    width: 50%;
    padding: 0 30px; } }

@media screen and (min-width: 950px) {
  .col-30 {
    width: 30%; } }

@media screen and (min-width: 950px) {
  .col-70 {
    width: 70%;
    padding-left: 15px;
    padding-right: 15px; } }

@media screen and (min-width: 950px) {
  .col-20 {
    width: 20%; } }

@media screen and (min-width: 950px) {
  .col-55 {
    width: 55%;
    padding-left: 15px;
    padding-right: 15px; } }

@media screen and (min-width: 950px) {
  .col-80 {
    width: 80%;
    padding-left: 15px; } }

/* COL-20 MENU */
.col-20 menu ul {
  text-align: right;
  list-style: none; }

.col-20 menu ul li {
  color: #2C2B2A;
  font-size: 1.5em;
  font-weight: normal;
  margin-bottom: 15px;
  text-transform: uppercase; }

.col-20 menu ul li a {
  color: #2C2B2A; }

.col-20 menu ul li a:hover,
.col-20 menu ul li.active a {
  color: #ED150E; }

ul.project-list {
  overflow: hidden;
  list-style: none; }
  ul.project-list
li {
    margin-bottom: 30px; }
    ul.project-list
li
span.thumb {
      background-color: #e9e9e9;
      display: block;
      margin-bottom: 30px;
      overflow: hidden; }
      ul.project-list
li
span.thumb
> img {
        display: block;
        width: 100%; }
    ul.project-list
li
span.title {
      font-size: 1.8em;
      text-transform: uppercase;
      display: block;
      margin-bottom: 15px; }
    ul.project-list
li
a {
      padding-bottom: 30px;
      overflow: hidden;
      display: block;
      text-decoration: none;
      color: #171717;
      border-bottom: 1px solid #515151; }
      ul.project-list
li
a:hover {
        border-bottom-color: #ed150e; }
        ul.project-list
li
a:hover
span.title {
          color: #ed150e; }
        ul.project-list
li
a:hover
span.thumb {
          background-color: #ccc; }
    @media screen and (min-width: 650px) {
      ul.project-list
li {
        padding: 0 15px;
        float: left;
        width: 50%; }
        ul.project-list
li.no-detail,
        ul.project-list
li
a {
          height: 400px; } }
    @media screen and (min-width: 950px) {
      ul.project-list
li {
        width: 33.33%; }
        ul.project-list
li.no-detail,
        ul.project-list
li
a {
          height: 450px; } }
    @media screen and (min-width: 1280px) {
      ul.project-list
li {
        width: 25%; } }
    @media screen and (min-width: 1600px) {
      ul.project-list
li {
        width: 20%; } }

.newsitem {
  overflow: hidden; }
  @media screen and (min-width: 950px) {
    .newsitem
> h3 {
      padding-top: 30px;
      float: left;
      width: 20%;
      text-align: right; } }

.newsitem-content
h3 {
  font-weight: bold; }

@media screen and (min-width: 950px) {
  .newsitem-content {
    float: left;
    width: 55%;
    padding-left: 30px; } }

@media screen and (min-width: 950px) {
  .project-view
h1 {
    margin-left: 20%;
    padding-left: 30px; } }

.project-content {
  overflow: hidden; }
  @media screen and (min-width: 950px) {
    .project-content
> h3 {
      padding-top: 30px;
      float: left;
      width: 20%;
      text-align: right; } }

.video_replacement {
  width: 100%;
  display: block; }

@media screen and (min-width: 950px) {
  .project-content-text {
    padding-right: 30px;
    padding-left: 30px;
    float: left;
    width: 55%; } }

@media screen and (min-width: 950px) {
  .project-content-side {
    float: left;
    width: 25%; } }

.content-box {
  border-top: 1px solid #ed150e;
  padding-top: 30px;
  padding-bottom: 30px; }

ul.thumb-list {
  overflow: auto;
  list-style: none; }

ul.thumb-list li {
  margin-bottom: 30px; }
  @media screen and (min-width: 650px) {
    ul.thumb-list li {
      float: left;
      padding: 3px;
      width: 50%;
      margin-bottom: 0; } }
  @media screen and (min-width: 950px) {
    ul.thumb-list li {
      width: 33.33%; } }
  @media screen and (min-width: 1280px) {
    ul.thumb-list li {
      width: 25%; } }

ul.thumb-list li a {
  display: block;
  margin: 0;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("images/thumb-hover.png"); }

ul.thumb-list li a:hover img {
  opacity: 0.5; }

ul.thumb-list li a img {
  border: 0;
  opacity: 1;
  display: block;
  width: 100%; }

.contactpage
> div {
  margin-bottom: 30px; }
  @media screen and (min-width: 950px) {
    .contactpage
> div:nth-child(1) {
      float: left;
      width: 20%; } }
  @media screen and (min-width: 950px) {
    .contactpage
> div:nth-child(2) {
      float: left;
      width: 55%;
      padding-left: 30px; } }

fieldset {
  border: 0;
  margin-bottom: 15px;
  overflow: hidden;
  position: relative; }

fieldset label {
  font-weight: bold; }
  @media screen and (min-width: 950px) {
    fieldset label {
      float: left;
      width: 40%; } }

fieldset input,
fieldset textarea {
  display: block;
  border: 0;
  color: #555;
  background-color: #E9E9E9;
  padding: 5px;
  font: inherit;
  resize: vertical;
  width: 100%; }
  @media screen and (min-width: 950px) {
    fieldset input,
    fieldset textarea {
      float: left;
      width: 60%; } }

fieldset textarea {
  min-height: 150px; }

fieldset input:focus,
fieldset textarea:focus {
  background-color: #f2f2f2;
  color: #000; }

button {
  border: 0;
  background-color: black;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 15px;
  cursor: pointer; }
  @media screen and (min-width: 950px) {
    button {
      float: left;
      margin-left: 40%; } }

.error {
  color: #ed150e;
  margin-top: 15px; }
  @media screen and (min-width: 950px) {
    .error {
      float: left;
      margin-left: 40%; } }

#map {
  width: 100%;
  height: 200px;
  margin-bottom: 20px; }

#map span {
  display: none; }

.slider ul {
  list-style: none; }

.slider ul li {
  margin-bottom: 15px; }

.slider ul li a {
  padding: 12px 0 11px 0;
  text-decoration: none;
  color: #2c2b2a;
  display: block;
  border-bottom: 1px solid #515151;
  text-align: right; }

.slider ul li a span.title {
  display: block;
  font-size: 1.4em;
  margin-bottom: 15px;
  text-transform: uppercase; }

.slider ul li a:hover {
  color: #C2110B;
  border-bottom: 1px solid #C2110B; }

a:hover .description {
  color: #000; }

.slider ul li a.active {
  color: #ED150E;
  border-bottom-color: #ED150E; }

.slider_container {
  height: 300px;
  overflow: hidden;
  position: relative;
  background-color: #FFF;
  margin-bottom: 30px; }
  @media screen and (min-width: 950px) {
    .slider_container {
      height: 450px;
      float: left;
      width: 80%;
      padding-left: 30px;
      margin-bottom: 0; } }

.slides {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  display: block; }

.slide {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
  cursor: pointer; }
  .slide
> img {
    display: block;
    width: 100%; }

.slides ul {
  display: none; }
  @media screen and (min-width: 950px) {
    .slides ul {
      display: block;
      position: absolute;
      bottom: 0;
      right: 0; }
      .slides ul
li {
        margin: 0 5px 5px 0;
        float: left;
        width: 12px;
        height: 12px;
        background-color: #ED150E;
        cursor: pointer;
        bottom: 0;
        right: 0; }
        .slides ul
li.active {
          background-color: #fff; } }

/* SLIMBOX */
#lbOverlay {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  cursor: pointer; }

#lbCenter, #lbBottomContainer {
  position: absolute;
  z-index: 9999; }

#lbCenter {
  background-color: #eee; }

.lbLoading {
  background: #fff url(images/loading.gif) no-repeat center; }

#lbImage {
  /* border: 10px solid #fff; */
  position: absolute;
  left: 0;
  top: 0;
  background-repeat: no-repeat; }

#lbPrevLink, #lbNextLink {
  display: block;
  position: absolute;
  top: 0;
  width: 10%;
  outline: none;
  background-repeat: no-repeat;
  background-position: center center; }

#lbPrevLink {
  left: -20%;
  background-image: url(images/prev.png); }

#lbNextLink {
  right: -20%;
  background-image: url(images/next.png); }

#lbBottom {
  color: #ED150E;
  line-height: 1.4em;
  text-align: left;
  border-top-style: none;
  padding: 20px 10px 10px 10px; }

#lbCloseLink {
  top: 10px;
  right: 10px;
  position: absolute;
  height: 25px;
  width: 25px;
  background-image: url(images/close.png);
  background-repeat: no-repeat;
  background-position: center center;
  /*
		background-color: #000;
		display: block;
		float: right;
		width: 66px;
		height: 22px;
		margin: 5px 0;
		outline: none;
	*/ }

#lbCaption, #lbNumber {
  margin-right: 71px; }

#lbCaption {
  font-weight: bold;
  /* text-transform: uppercase; */ }

/* GENERAL STYLING */
a,
a:focus {
  color: #ed150e;
  outline: none; }

a:hover {
  text-decoration: underline; }

h1, h3, h4,
ul#nav li a,
h2#logo a,
dl {
  font-family: "Open Sans", sans-serif; }

h1 {
  color: #ed150e;
  text-transform: uppercase;
  /*font-size: 3em; original size */
  font-size: 2.3em;
  line-height: 35px;
  font-weight: bold; }

h2 {
  font-size: 2em;
  margin: 15px 0; }

h3 {
  color: #2c2b2a;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1.5em;
  margin-bottom: 15px; }

h3 a {
  color: black;
  text-decoration: none; }

h3.active a {
  color: #ed150e; }

h3 a:hover {
  text-decoration: underline; }

h4 {
  font-weight: normal;
  font-size: 1.4em;
  text-transform: lowercase; }

.people_list {
  margin-left: 13px; }

.people_list li span {
  text-transform: lowercase;
  color: #DD3533;
  margin-right: 5px; }

.border-top {
  border-top: 1px solid #ed150e; }

.align-right {
  text-align: right; }

/* TNT */
#tnt {
  background-color: #e9e9e9;
  font-size: 0.8em;
  text-align: right;
  padding: 5px 0; }

#tnt a {
  color: #555;
  text-decoration: none; }

#tnt a:hover {
  color: #000; }

/* DEFINITION LIST */
dl dt {
  font-weight: bold;
  text-transform: lowercase; }

dl dd {
  text-transform: uppercase;
  margin-bottom: 15px;
  font-size: 1.2em; }

/* VIDEO */
.video {
  background-color: #000; }

.video iframe {
  width: 100%;
  height: 300px; }

/* SLIDER */
.slider ul {
  list-style: none; }

.slider ul li {
  margin-bottom: 15px; }

.slider ul li a {
  padding: 12px 0 11px 0;
  text-decoration: none;
  color: #2c2b2a;
  display: block;
  border-bottom: 1px solid #515151;
  text-align: right; }

.slider ul li a span.title {
  display: block;
  font-size: 1.4em;
  margin-bottom: 15px;
  text-transform: uppercase; }

.slider ul li a:hover {
  color: #C2110B;
  border-bottom: 1px solid #C2110B; }

a:hover .description {
  color: #000; }
